/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package controller;

/**
 *
 * @author Jan
 * momentan wird nur execute gebraucht, undo später sinnvoll bzw. vielleicht
 * bei cancel von Invite oder Anruf statt Anruf beenden.
 */
public interface CommandInterface
{
  public void execute();
  public void undo();
  public Boolean isundoable();
}
